*                       { margin:0; padding:0; outline:none; } 
html                    { height:100%; position:relative; margin:0; padding:0; }
body                    { height:100%; position:relative; margin:0; padding:0; }
body                    { background:#FFF; }
/* -------------------------------------------------------------------------- */
#wrap                   { width:1000px; min-width:1000px; margin:0 auto; min-height:100% }
#main                   { width:980px; margin:0 auto; overflow:auto; padding-bottom:200px; }
/* -------------------------------------------------------------------------- */
#header                 { position:relative; width:100%; height:76px; }
#header-left            { position:absolute; left:15px; top:20px; width:406px; height:35px; }
#header-left img        { width:406px; height:35px; }
#header-right           { position:absolute; right:15px; bottom:10px; }
#header-right a         { display:block; position:relative; float:left; font:93%/1.5em Arial, sans-serif; color:#1F92BF; }
#header-right a:hover   { text-decoration:none; }
#header-right img       { display:block; position:relative; float:left; padding:0 10px; margin:2px 0 0 0; width:1px; height:16px; }
#logoSWFA               { display:block; position:absolute; left:430px; top:0; width:126px; height:108px; z-index:999999; background:transparent; }
#logoSWFA img           { width:126px; height:108px; }
#logoSWF                { display:block; position:relative; margin:0 auto -36px auto; padding:0; width:126px; height:108px; z-index:99999; }
#menu                   { position:relative; width:100%; height:38px; background:#134076 url('/images/menu-top-bg.png') 0 0 repeat-x; }
#menu ul                { list-style-type:none; display:block; position:relative; padding:0; margin:0 5px; }
#menu ul li             { list-style-type:none; display:block; position:relative; float:left; padding:8px 15px 0; }
#menu ul li.center      { list-style-type:none; display:block; position:relative; float:left; width:147px; height:38px; margin:0; padding:0; }
#menu ul li.vimages     { list-style-type:none; display:block; position:relative; float:left; width:9px; height:38px; margin:0; padding:0;
                          background:#134076 url('/images/menu-vline.png') 0 0 no-repeat; }
#menu ul li a.menu-a                    { text-transform:uppercase; font:bold 100%/1.5em Arial, sans-serif; color:#EEE; text-decoration:none; }
#menu ul li a.menu-a:hover              { color:#7AC7E6; }
#menu ul li span.menu-span              { text-transform:uppercase; font:bold 100%/1.5em Arial, sans-serif; color:#7AC7E6; }
#menu ul li img.search-img              { display:block; position:absolute; left:0; top:11px; }
#menu ul li input.search-input          { width:126px; height:24px; margin:-3px 0 0 -15px; padding:0 5px 0 18px; font:93%/1.5em Arial, sans-serif; color:#444;
                                          border:1px solid #333; background:#EEE; }
#menu ul li input.search-input:hover    { border:1px solid #333; }

#menu ul li.menu-click                  { background:#FFF; border-top:4px solid #A90506; padding:5px 15px 5px; }
#menu ul li.menu-click a.menu-a         { text-transform:uppercase; font:bold 100%/1.5em Arial, sans-serif; color:#333; }
div.menu-in             { display:none; position:absolute; left:0; top:28px; padding:5px 15px 15px; margin:0;
                          background:#FFF; border-bottom:4px solid #A90506; white-space:nowrap; z-index:99999999; }
span.menu-in-span       { text-transform:none; font:93%/2.0em Arial, sans-serif; color:#333; }
a.menu-in-a             { text-transform:none; font:93%/2.0em Arial, sans-serif; color:#1F92BF; }
a.menu-in-a:hover       { text-decoration:none; color: #1A5089;}
/* -------------------------------------------------------------------------- */
#content                    { position:relative; margin:0; padding:0; width:100%; }
#content-left               { position:relative; margin:2px 0 0 0; padding:0 0 20px 0; float:left; width:660px; }
#content-right              { position:relative; margin:2px 0 0 0; padding:5px 0 20px 0; float:left; width:320px; }

#content span.h2-title      { display:block; position:relative; text-align:center; margin:5px 0; padding:0; clear:both;
                              text-transform:uppercase; font:153.9%/1.5em Arial, sans-serif; color:#A70506; } 
div.content-in-text         { padding:5px 0 40px 0; }
div.content-in-text p       { margin:5px 0; padding:0;  }
span.sections-title         { display:block; position:relative; margin:15px 0 0 0; padding:0; clear:both; font:bold 123.1%/1.5em Arial, sans-serif; color:#A70506; }
a.sections-link             { font:100%/1.4em Arial, sans-serif; color:#1F92BF; }
a.sections-link:hover       { text-decoration:none; }
span.sections-desc          { font:93%/1.7em Arial, sans-serif; color:#333; }
span.sections-text          { font:93%/1.7em Arial, sans-serif; color:#333; }
span.sections-text img      { max-width:640px !important; max-height:auto !important; }
span.sections-text p        { margin:2px 0; padding:0;  }
span.sections-null          { font:93%/2.0em Arial, sans-serif; color:#333; }
span.sections-null img      { margin:0 0 0 -5px; }
span.sections-date          { font:85%/1.7em Arial, sans-serif; color:#AAA; }
/* -------------------------------------------------------------------------- */
div.slide-in                { position:relative; margin:0; padding:0; width:100%; }
div.slide-in-left           { position:relative; margin:0 10px 0 0; padding:0; float:left; width:310px; height:280px; }
div.slide-in-left           { }
div.slide-in-left span.slide-title  { font:bold 131%/1.5em Arial, sans-serif; color:#FFF; }
div.slide-in-left span.slide-text   { font:93%/1.5em Arial, sans-serif; color:#EEE; }
div.slide-in-left a.slide-link      { font:93%/1.5em Arial, sans-serif; color:#7AC7E6; }
div.slide-in-right          { position:relative; margin:0; padding:0; float:left; width:280px; height:280px; }
div.slide-in-right img      { position:relative; margin:0; padding:2px; border:0px solid #000; background:#EEE; width:270px; height:240px; }
/* -------------------------------------------------------------------------- */ 
#slider-frame               { width:640px; height:287px; background:url('/images/slider-bg.png') repeat-x 0 0; }
#slides                     { position:absolute; top:0; left:0; z-index:200; }
.slides_container           { width:640px; height:287px; overflow:hidden; position:relative; display:none; }
#slides .slide              { display:block; width:600px; height:247px; padding:20px; }
#slides .prev               { display:block; position:absolute; bottom:5px; left:10px; width:42px; height:42px; z-index:99999; }
#slides .prev img           { width:42px; height:42px; }
#slides .next               { display:block; position:absolute; bottom:5px; left:580px; width:42px; height:42px; z-index:99999; }
#slides .next img           { width:42px; height:42px; }
.pagination                 { display:block; position:absolute; left:20px; bottom:7px; width:auto; z-index:999999; }
.pagination li              { float:left; margin:0 1px; padding:5px 0 0 0; list-style:none; width:32px; height:27px; border:1px solid #000; text-align:center; background:#14467C;
                              -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
                              -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; }
.pagination li a            { font:bold 100%/1.5em Arial, sans-serif; color:#DDD; }
.pagination li.current      { background:#336798; }
.pagination li.current a    { font:bold 100%/1.5em Arial, sans-serif; color:#DDD; text-decoration:none; }
/* -------------------------------------------------------------------------- */ 
span.page-text              { display:block; position:relative; float:left; margin:0 6px 0 0; padding:0; font:93%/1.5em Arial, sans-serif; color:#333; }
a.page-link                 { display:block; position:relative; float:left; margin:0 6px 0 0; padding:0; font:93%/1.5em Arial, sans-serif; color:#1F92BF; }
a.page-link:hover           { text-decoration:none; }
/* -------------------------------------------------------------------------- */
div.legalclinics            { margin:15px auto; text-align:center; }
div.legalclinics img        { width:280px; }

div#legalclinics-map        { position:relative; display:block; position:relative; width:920px; height:537px; margin:50px auto 20px auto; padding:0;  }
div#legalclinics-map img    { width:920px; height:537px; }

div.tooltip                 { padding:0 5px; background:#FFF; border:1px solid #333; }
div.tooltip span            { font:93%/2.0em Arial, sans-serif; color:#333; }
/* -------------------------------------------------------------------------- */ 
#calendar                     { margin:5px auto 15px auto; width:300px; height:210px; }
/* Контейнер */
.ui-datepicker,
.ui-datepicker table,
.ui-datepicker tr,
.ui-datepicker td,
.ui-datepicker th             { margin:0; padding:0; border:none; border-spacing:0; }
.ui-datepicker                { display:none; width:280px; padding:5px 10px; cursor:default; font:93%/1.5em Arial, sans-serif; text-transform:uppercase; }
/* Шапка */
.ui-datepicker-header         { position:relative; padding-bottom:5px; border-bottom:1px solid #2F699C; }
.ui-datepicker-title          { text-align:center; font-weight:bold; }
.ui-datepicker-month          { position:relative; font:161.6%/1.5em Arial, sans-serif; color:#2F6A9C; }
.ui-datepicker-year           { position:relative; font:161.6%/1.5em Arial, sans-serif; color:#2F6A9C; }
/* Предыдущий и следующий месяц */
.ui-datepicker-prev,
.ui-datepicker-next             { position:absolute; top:5px; padding:5px; cursor:pointer; }
.ui-datepicker-prev             { left:0; padding-left:0; z-index:9999; }
.ui-datepicker-next             { right:0; padding-right:0; z-index:9999; }
.ui-datepicker-prev span        { display:block; width:auto; font:85%/1.5em Arial, sans-serif; color:#AAA; height:16px; }
.ui-datepicker-next span        { display:block; width:auto; font:85%/1.5em Arial, sans-serif; color:#AAA; height:16px; }

/* Оформление календаря */
.ui-datepicker-calendar th                    { padding-top:15px; padding-bottom:10px; text-align:center; font-weight:bold; color:#2F6A9C; }
.ui-datepicker-calendar td                    { padding:0 6px; text-align:center; line-height:22px; }
.ui-datepicker-calendar .ui-state-default     { display:block; width:26px; outline:none; text-decoration:none; color:#333; border:1px solid transparent; }
.ui-datepicker-calendar .ui-state-active      { color:#2F6A9C; border:1px solid #2F6A9C; }
.ui-datepicker-other-month .ui-state-default  { color:#AAA; }

.ui-datepicker-calendar .specialDay a         { color:#FFF; border:1px solid #000; }
/* -------------------------------------------------------------------------- */ 
#legalclinics-table                     { border-collapse:collapse; width:100%; margin:40px 0; }
#legalclinics-table th                  { padding:2px 5px; border-bottom:1px solid #555; }
#legalclinics-table th span.th          { font:bold 93%/2.0em Arial, sans-serif; color:#333; }
#legalclinics-table td                  { padding:2px 5px; border-bottom:1px solid #AAA; vertical-align:middle; }
#legalclinics-table td a.td             { font:93%/1.5em Arial, sans-serif; color:#1F92BF; }
#legalclinics-table td a.td:hover       { text-decoration:none }
#legalclinics-table td span.td          { font:93%/1.5em Arial, sans-serif; color:#333; }
#legalclinics-table td span.desc        { font:85%/1.5em Arial, sans-serif; color:#666; }

#legalclinics-count                     { position:absolute; left:0; top:0; z-index:9999999; }
#legalclinics-count span                { font:167%/1.5em Arial, sans-serif; color:#1F92BF; }
/* -------------------------------------------------------------------------- */ 
div#lawyers-div                    { position:relative; display:block; position:relative; width:920px; height:5px; margin:36px auto 0px; padding:0;  }
#lawyers-table                     { border-collapse:collapse; width:100%; margin:20px 0 20px 0; }
#lawyers-table th                  { padding:2px 5px; border-bottom:1px solid #555; }
#lawyers-table th span.th          { font:bold 93%/2.0em Arial, sans-serif; color:#333; }
#lawyers-table td                  { padding:2px 5px; border-bottom:1px solid #AAA; vertical-align:middle; }
#lawyers-table td a.td             { font:93%/1.5em Arial, sans-serif; color:#1F92BF; }
#lawyers-table td a.td:hover       { text-decoration:none }
#lawyers-table td span.td          { font:93%/1.5em Arial, sans-serif; color:#333; }
#lawyers-table td span.desc        { font:85%/1.5em Arial, sans-serif; color:#666; }

#lawyers-count                     { position:absolute; left:0; top:0; z-index:9999999; }
#lawyers-count span                { font:167%/1.5em Arial, sans-serif; color:#1F92BF; }
/* -------------------------------------------------------------------------- */ 
div.activity-right                            { margin:20px 0 20px 20px; padding:0; }
div.activity-right span.activitymark          { display:block; position:relative; float:left; width:20px; height:20px; margin:0 10px 5px 0; padding:0; border:1px solid #333; }
div.activity-right span.activity-right-span   { display:block; position:relative; float:left; margin:0 10px 0 0; padding:0; font:93%/1.5em Arial, sans-serif; color:#333; }
div.activity-right a.activity-right-a         { display:block; position:relative; float:left; margin:0 10px 0 0; padding:0; font:93%/1.5em Arial, sans-serif; color:#1F92BF; }
div.activity-right a.activity-right-a:hover   { text-decoration:none; }

ul#banner-right                 { list-style-type:none; display:block; position:relative; padding:0; margin:0; }
ul#banner-right li              { list-style-type:none; display:block; position:relative; padding:0; margin:0 auto 10px; clear:both; width:304px; border:0px solid #3772A4; }
ul#banner-right li img          { display:block; position:relative; margin:0; padding:2px; width:300px; height:auto; }

ul#banner-left                  { list-style-type:none; display:block; position:relative; padding:0; margin:0; }
ul#banner-left li               { list-style-type:none; display:block; position:relative; padding:0; margin:0 14px 10px 0; float:left; width:314px; border:0px solid #3772A4; }
ul#banner-left li img           { display:block; position:relative; margin:0; padding:2px; width:auto; height:auto; }
/* -------------------------------------------------------------------------- */ 
#indexbreadcrumb              { display:block; position:relative; margin:0 0 10px 0; padding:0; list-style-type:none; }
#indexbreadcrumb li           { display:block; position:relative; margin:1px; padding:0; float:left; }
#indexbreadcrumb li img       { display:block; position:relative; margin:5px; padding:0; width:9px; height:9px; }
#indexbreadcrumb li span      { font:93%/1.5em Arial, sans-serif; color:#333; }
#indexbreadcrumb li a         { font:93%/1.2em Arial, sans-serif; color:#1F92BF; }
#indexbreadcrumb li a:hover   { text-decoration:none; color:#333; }
/* -------------------------------------------------------------------------- */
ul#news                 { list-style-type:none; display:block; position:relative; padding:0; margin:0; }
ul#news li              { list-style-type:none; display:block; position:relative; padding:0; margin:0 0 10px 0; clear:both; }
ul#news li span.date img{ margin:0 0 0 -5px; }
ul#news li span.date    { font:77%/1.5em Arial, sans-serif; color:#AAA; }
ul#news li a.text       { font:93%/1.5em Arial, sans-serif; color:#1F92BF; }
ul#news li a.text:hover { text-decoration:none; }
ul#news li span.desc    { font:93%/1.5em Arial, sans-serif; color:#333; }

span.news-tag-text      { font:italic 85%/1.5em Arial, sans-serif; color:#888; }
a.news-tag-link         { font:italic 85%/1.5em Arial, sans-serif; color:#888; }
a.news-tag-link:hover   { text-decoration:none; }
/* -------------------------------------------------------------------------- */ 
#footer { position:relative; margin:-200px auto 0 auto; width:1196px; height:200px; clear:both; } 
#footer div.logo-bottom         { display:block; position:relative; padding:0; margin:0 auto -64px auto; width:74px; height:64px; left:-125px; }
#footer div.logo-bottom img     { width:74px; height:64px; }
#menu-bottom-line                     { position:relative; width:100%; height:38px; background:#134076 url('/images/menu-top-bg.png') 0 0 repeat-x; }
#menu-bottom-line ul                  { list-style-type:none; display:block; position:relative; padding:0; margin:0 5px; }
#menu-bottom-line ul li               { list-style-type:none; display:block; position:relative; float:left; padding:8px 128px 0 15px; }
#menu-bottom-line ul li:last-child    { list-style-type:none; display:block; position:relative; float:left; padding:8px 90px 0 0px; margin:0 0 0 -12px; }
#menu-bottom-line ul li.center        { list-style-type:none; display:block; position:relative; float:left; width:57px; height:38px;  margin:0; padding:0; }
#menu-bottom-line ul li a             { text-transform:uppercase; font:bold 100%/1.5em Arial, sans-serif; color:#EEE; text-shadow:0 0 5px #000; text-decoration:none; }
#menu-bottom-line ul li a:hover       { color:#7AC7E6; }
#menu-bottom-line ul li span          { text-transform:uppercase; font:bold 100%/1.5em Arial, sans-serif; color:#7AC7E6; text-shadow:0 0 5px #000; }

#menu-bottom                    { position:relative; width:100%; }
#menu-bottom ul                 { list-style-type:none; display:block; position:relative; padding:0; margin:0 5px; }
#menu-bottom ul li              { list-style-type:none; display:block; position:relative; float:left; padding:10px 0 0 15px; width:201px; }
#menu-bottom ul li.center       { list-style-type:none; display:block; position:relative; float:left; width:106px; height:38px;  margin:0; padding:0; }
#menu-bottom ul li a            { font:93%/1.5em Arial, sans-serif; color:#1F92BF; }
#menu-bottom ul li a:hover      { text-decoration:none; }
#menu-bottom ul li span         { font:93%/1.5em Arial, sans-serif; color:#333; }
/* -------------------------------------------------------------------------- */ 
div.korpus                      { margin:15px auto 20px auto; text-align:center; }
div.korpus img                  { width:280px; }

ul#korpus-right                 { position:relative; }
ul#korpus-right                 { list-style-type:none; display:block; position:relative; padding:0; margin:0 5px; }
ul#korpus-right li              { list-style-type:none; display:block; position:relative; float:left; padding:10px 0 0 15px; }
ul#korpus-right li a            { text-transform:uppercase; font:bold 93%/2.5em Arial, sans-serif; color:#1F92BF; }
ul#korpus-right li a:hover      { text-decoration:none; }
ul#korpus-right li span         { text-transform:uppercase; font:bold 93%/2.5em Arial, sans-serif; color:#333; }

#coordinators-table                       { border-collapse:collapse; margin:0px 0 20px; padding:0; }
#coordinators-table th                    { padding:10px 5px; border-bottom:1px solid #555; }
#coordinators-table td                    { padding:10px 5px; border-bottom:1px solid #555; }
#coordinators-table td span.td            { font:93%/1.5em Arial, sans-serif; color:#333; }
#coordinators-table td span.title         { font:italic 108%/1.5em Arial, sans-serif; color:#333; }
#coordinators-table td a.td               { font:93%/1.5em Arial, sans-serif; color:#1F92BF; }
#coordinators-table td a.td:hover         { text-decoration:none; }

#standards-table                        { border-collapse:collapse; margin:0px 0 20px; width:100%; padding:0; }
#standards-table th                     { padding:6px 5px; border-top:1px solid #555; border-bottom:1px solid #555; background:#CCC; }
#standards-table th span.th             { font:bold 93%/1.5em Arial, sans-serif; color:#000; }
#standards-table td                     { padding:6px 5px; border-bottom:1px solid #555; vertical-align:middle; }
#standards-table td span.td             { font:93%/1.5em Arial, sans-serif; color:#333; }
#standards-table td span.title          { font:italic 108%/1.5em Arial, sans-serif; color:#333; }
#standards-table td a.td                { font:italic 93%/1.5em Arial, sans-serif; color:#1F92BF; }
#standards-table td a.td:hover          { text-decoration:none; }

ul#protocol-list                 { position:relative; clear:both; }
ul#protocol-list                 { list-style-type:none; display:block; position:relative; padding:0; margin:0 0 20px 0; }
ul#protocol-list li              { list-style-type:none; display:block; position:relative; float:left; padding:10px 15px 0 0; }

#div-reviews                                  { display:block; position:relative; margin:0; padding:0 0 0 0; width:660px; }
#div-reviews div.form-box                     { width:647px; }
#div-reviews div.form-box label               { width:139px; }
#div-reviews div.form-box label.long          { width:600px; }
#div-reviews div.form-box input.input         { width:496px; }
#div-reviews div.form-box input.input.short   { width:82px; }
#div-reviews div.form-box textarea.textarea   { width:635px; }
/* -------------------------------------------------------------------------- */
#share42                        { display: inline-block; margin-top:10px; padding:6px 0 0 6px; background:#FFF; border:1px solid #E9E9E9; border-radius:4px; }
#share42:hover                  { background:#F6F6F6; border:1px solid #D4D4D4; box-shadow:0 0 5px #DDD; }
#share42 a                      { opacity:0.5; }
#share42:hover a                { opacity:0.7; }
#share42 a:hover                { opacity:1; }
/* -------------------------------------------------------------------------- */ 
.width80                    { width:80px !important; }
.width85                    { width:85px !important; }
.width152                   { width:152px !important; }
.width180                   { width:180px !important; }
.width186                   { width:186px !important; }
.width196                   { width:196px !important; }
.width200                   { width:200px !important; }
.width313                   { width:313px !important; }
.width450                   { width:450px !important; }
.width467                   { width:467px !important; }
.width598                   { width:598px !important; }
.width628                   { width:628px !important; }
.width778                   { width:778px !important; }
.width779                   { width:779px !important; }
.width797                   { width:797px !important; }


.margright8                 { margin-right:8px !important; }
.margtop30                  { margin-top:30px !important; }

.height40               { height:40px !important; }
.height80               { height:80px !important; }
.height140              { height:140px !important; }
.height200              { height:200px !important; }
.height300              { height:300px !important; }

.italic                         { font-style:italic !important; }
img.img-refresh                 { display:block !important; position:relative !important; float:left !important; margin:4px 8px 0 0 !important; padding:0 !important; 
                                  width:22px !important; height:22px !important; border:0 !important; cursor:pointer !important; }
/* -------------------------------------------------------------------------- */ 
div#profile                     { clear:both; }
div#profile-left                { float:left; margin:1px 10px 10px 1px; width:210px; }
div.avatar                      { width:210px; padding:0; background:white; border:0px solid #14467C; }
div.avatar img                  { display:block; position:relative; padding:5px; margin:0; width:200px; height:300px; }
div.avatar a                    { font:93%/1.5em Arial, sans-serif; color:#1F92BF; }
div.avatar a:hover              { text-decoration:none; }
div#profile-right               { float:right; margin:0; padding:0; width:435px; }
form#profile-user               { margin:0; padding:0; clear:both; }

ul#profile-menu                 { list-style-type:none; display:block; position:relative; padding:0; margin:5px 0 10px; clear:both;  }
ul#profile-menu li              { list-style-type:none; display:block; position:relative; padding:0; margin:0 10px 0 0; float:left; }
ul#profile-menu li a            { font:93%/1.5em Arial, sans-serif; color:#1F92BF; }
ul#profile-menu li a:hover      { text-decoration:none; }

div.profile-tabs:first-child    { display:block; }
div.profile-tabs                { display:none; }

div.admin-box                           { float:left; width:auto; background:#eee; border:1px solid #ccc; padding:2px 0 2px 3px; margin:0 0 10px 0; position:relative; }
div.admin-box label                     { float:left; width:140px; font:bold italic 93%/1.5em Verdana, Geneva, sans-serif; padding:0 5px 0 5px; margin:6px 0 0 0; }
div.admin-box input.input               { position:relative; float:left; width:413px; height:28px; padding:0 5px 0 5px; font:93%/1.0em Verdana, Geneva, sans-serif;
                                          border:1px solid #ccc; background:#fff; margin-right:3px; }
div.admin-box input.bg                  { border:1px solid #F74C4C; background:#FFECF6; }
div.admin-box input.bggr                { border:1px solid #ccc; background:#EEEEEE; }
div.admin-box input.width3P             { width:152px !important; }

div.admin-box input.input:hover         { border:1px solid #333; }
div.admin-box textarea.textarea         { position:relative; float:left; width:auto; height:300px; padding:5px 3px 0 6px; margin:0 3px 0 0;
                                          font:85%/1.5em Verdana, Geneva, sans-serif; border:1px solid #ccc; background:#fff; overflow:auto; }
div.admin-box input.check          { position:relative; float:left; width:auto !important; height:auto !important; padding:0 !important; margin:0 !important; }
div.admin-box input.check-center   { margin:9px 10px 0px -24px  !important; }

ul.manuals                         { position:relative; float:left; padding:5px 10px 5px 5px; width:auto; margin:0 3px 2px 0; list-style-type:none; 
                                     border:1px solid #ccc; background:#fff; }
ul.manuals li                      { position:relative; float:left; padding:0; margin:0; vertical-align:middle; }
ul.manuals li span.title           { float:left; font:bold italic 100%/1.5em Calibri, 'Lucida Grande', sans-serif; padding:0 5px; margin:2px 0 0 0; }
ul.manuals li span.text            { float:left; font:italic 93%/1.5em Calibri, 'Lucida Grande', sans-serif; padding:0 5px; margin:2px 0 0 0; }
ul.manuals li span.label           { float:left; width:180px; font:italic 93%/1.5em Calibri, 'Lucida Grande', sans-serif; padding:0 5px; margin:4px 0 0 0; }
ul.manuals li span.label-group     { float:left; font:bold italic 108%/1.5em Calibri, 'Lucida Grande', sans-serif; color:#407194; padding:0 5px; margin:2px 0 0 0; }

ul.manuals li span.label-group-add            { float:left; font:italic 93%/1.5em Calibri, 'Lucida Grande', sans-serif; color:#407194; 
                                                padding:0 5px; margin:3px 0 0 0; text-decoration:underline; cursor:pointer;  }
ul.manuals li span.label-group-add:hover      { text-decoration:none; }
ul.manuals li span.label-group-remove         { float:left; font:italic 93%/1.5em Calibri, 'Lucida Grande', sans-serif; color:red; 
                                                padding:0 5px; margin:3px 0 0 0; text-decoration:underline; cursor:pointer;  }
ul.manuals li span.label-group-remove:hover   { text-decoration:none; }

ul.manuals li input.radio           { position:relative; float:left; padding:0; margin:2px 5px 0 0; }
ul.manuals li input.checkbox        { position:relative; float:left; padding:0; margin:2px 5px 0 0; }
ul.manuals li input.m-input         { position:relative; float:left; width:430px; height:22px; margin:2px 0; padding:0 5px 0 5px; 
                                      font:85%/1.0em Verdana, Geneva, sans-serif; border:1px solid #ccc; background:#fff; }
ul.manuals li input.m-input:hover   { border:1px solid #333; }

ul.manuals li.top-dotted            { width:100%; border-top:1px dotted #4F8EBB; margin:2px 0 !important; }

.dropdown                           { position:relative; float:left; padding:0; cursor:pointer; }
.dropdown dd, 
.dropdown dt, 
.dropdown ul                        { margin:0px; padding:0px; }
.dropdown dd                        { position:relative; }
.dropdown a, 
.dropdown a:visited                 { color:#000; text-decoration:none; outline:none; }
.dropdown a:hover                   { color:#000; }
.dropdown dt input                  { position:relative; clear:both; width:603px; margin-right:3px; height:28px; padding:0 30px 0 5px; font:93%/1.0em Verdana, Geneva, sans-serif;
                                      background:white url('../../admin/images/input-arrow.png') no-repeat scroll right center; border:1px solid #ccc; }
.dropdown dt input:hover            { border:1px solid #333; }
.dropdown dd ul                     { display:none; position:absolute; top:2px; left:0; padding:5px 0; list-style:none; border:1px solid #ccc; color:#000; white-space:nowrap;
                                      background:white; z-index:9999; max-height:190px; overflow:auto; }
.dropdown span.value                { display:none; }
.dropdown dd ul li a                { margin:1px 5px; padding:2px 5px; border:1px solid white; display:block; font:italic 85%/1.5em Verdana, Geneva, sans-serif; }
.dropdown dd ul li a:hover          { background:#F0F0F0; border:1px solid #ccc; }

div.admin-box img                   { float:left; width:125px; padding:0 0 0 0; margin:0 12px 0 0; border:1px solid #ccc; }
div.admin-box-bt-ar                 { width:658px; clear:both; margin:0; padding:0; }
div.admin-box-bt                    {  }
div.admin-box-bt .submit            { float:right; height:34px; width:66px; margin:2px 3px 2px 5px; padding:0;
                                      border:none; cursor:pointer; background:url('../../admin/images/login-66x34-btn.png') no-repeat 0 0; 
                                      font:93%/1.1em Verdana, Geneva, sans-serif; color:#222; }
div.admin-box-bt .submit:hover      { color:#fff; background-position:0 -34px; }

div.admin-box-error                 { position:relative; float:left; width:400px; margin:3px 0 3px 3px; height:27px; border:1px solid #f74c4c;
                                      background:#febfbf url('../../admin/images/login-delete.png') no-repeat 10px 50%; z-index:999999; }
div.admin-box-succes                { position:relative; float:left; width:400px; margin:3px 0 3px 3px; height:27px; border:1px solid #51be21; 
                                      background:#c3fbaa url('../../admin/images/login-accept.png') no-repeat 10px 50%; z-index:999999; }
div.admin-box-warning               { position:relative; float:left; width:400px; margin:3px 0 3px 3px; height:27px; border:1px solid #d5c913;
                                      background:#fffab2 url('../../admin/images/login-error.png') no-repeat 10px 50%; z-index:999999; }
div.admin-box-error span.info,
div.admin-box-succes span.info,
div.admin-box-warning span.info     { font:93%/1.9em Verdana, Geneva, sans-serif; width:auto; float:left; margin:2px 5px 0px 34px; }

.profile-clear-text                 { font:93%/1.5em Arial, sans-serif; color:#333; }
.profile-clear-link                 { font:93%/1.5em Arial, sans-serif; color:#1F92BF; }
.profile-clear-link:hover           { text-decoration:underline; }
/* -------------------------------------------------------------------------- */ 
div#service                     { margin:0 0 20px 0; }
div#service-left                { float:left; margin:0; padding:10px 10px 10px 0; width:150px; }
div#service-right               { float:right; margin:0; padding:10px 0 10px 10px; width:800px; }

ul#service-menu                        { list-style-type:none; display:block; position:relative; padding:0; margin:0 0 0 2px; clear:both; }
ul#service-menu li                     { list-style-type:none; display:block; position:relative; padding:0; margin:8px 0; clear:both; }
ul#service-menu li:first-child         { margin:0 0 10px 0; }
ul#service-menu li span.service-tolink    { font:bold 100%/1.5em Arial, sans-serif; color:#0E386C; }
ul#service-menu li a.service-link         { font:100%/1.5em Arial, sans-serif; color:#1F92BF; }
ul#service-menu li a.service-link:hover   { text-decoration:none; }

a.service-button                       { display:block; position:relative; margin:0; padding:1px 0 0 0; text-transform:uppercase; text-decoration:none;
                                        text-align:center; font:bold 93%/2.4em Arial, sans-serif; color:#FFF; }
a.service-button:hover                 { text-decoration:none; }
a.D95444                            { background:#D95444; border:1px solid #B34539; }
a.D95444:hover                      { background:#CE3F2E; }
a.AAAAAA                            { background:#AAAAAA; border:1px solid #666666; }
a.AAAAAA:hover                      { background:#888888; }
a.F5F5F5                            { background:#F5F5F5; border:1px solid #E5E5E5; }
a.F5F5F5:hover                      { background:#F0F0F0; }
a.button                            { width:120px; float:right; margin:2px 3px 2px 5px; padding:0; }

#service-table                         { border-collapse:collapse; width:100%; margin:15px 0 0 0; }
#service-table tr                      { cursor:pointer; }
#service-table tr.tr-hover             { background:#FFFFCC !important; }
#service-table tr:first-child          { background:#F5F5F5; }
#service-table tr:nth-child(2n+3)      { background:#F5F5F5; }
#service-table th                      { padding:2px 5px; border-bottom:1px solid #555; }
#service-table th span.th              { font:93%/1.5em Arial, sans-serif; color:#333; }
#service-table td                      { padding:2px 5px; border-top:1px solid #E5E5E5; border-bottom:1px solid #E5E5E5; vertical-align:middle; white-space:nowrap; }
#service-table td.arrowON              { width:15px; background:url('../../images/checkmarkON.png') no-repeat 0 0 }
#service-table td.arrowOFF             { width:15px; background:url('../../images/checkmarkOFF.png') no-repeat 0 0 }
#service-table td span.td              { font:85%/1.8em Arial, sans-serif; color:#666666; }
#service-table td span.bold            { font-weight:bold; color:#333; }
#service-table td span.desc            { font:85%/1.5em Arial, sans-serif; color:#666; }

a.service-func                         { display:block; position:relative; margin:2px 10px 2px 0; padding:0 15px; float:left; 
                                        font:bold 85%/2.4em Arial, sans-serif; color:#333; white-space:nowrap; text-decoration:none; }
a.service-button:hover                 { text-decoration:none; }

ul#request                  { list-style-type:none; display:block; position:relative; padding:0; margin:20px 0; }
ul#request li               { list-style-type:none; display:block; position:relative; padding:0; margin:0 0 10px 0; clear:both; }
ul#request li span.date img { margin:0 0 0 -5px; }
ul#request li span.date     { font:77%/1.5em Arial, sans-serif; color:#AAA; }
ul#request li a.fio         { font:italic 85%/1.5em Arial, sans-serif; color:#333; }
ul#request li span.text     { font:85%/1.5em Arial, sans-serif; color:#333; }
/* -------------------------------------------------------------------------- */ 
#stat-table                         { border-collapse:collapse; width:100%; margin:0 0 40px 0; }
#stat-table tr                      {  }
#stat-table th                      {  }
#stat-table td                      { padding:15px 5px 2px 5px; border-top:0px solid #E5E5E5; border-bottom:0px solid #E5E5E5; vertical-align:top; white-space:nowrap; }

ul#stat-menu                        { list-style-type:none; display:block; position:relative; padding:0; margin:2px 0 0 -5px; clear:both; }
ul#stat-menu li                     { list-style-type:none; display:block; position:relative; padding:0; margin:8px 0; clear:both; }
ul#stat-menu li:first-child         { margin:0 0 10px 0; }
ul#stat-menu li a.service-title        { font:bold 116%/1.5em Arial, sans-serif; color:#1F92BF; }
ul#stat-menu li a.service-title:hover  { text-decoration:none; }
ul#stat-menu li a.service-link         { font:93%/1.5em Arial, sans-serif; color:#1F92BF; }
ul#stat-menu li a.service-link:hover   { text-decoration:none; }

img.chart                           { display:block; position:relative; margin:0 -40px 20px 0; padding:0; }

span.payment-text                   { font:138.5%/1.5em Arial, sans-serif; color:#333; }
span.payment-num                    { font:bold 146.5%/1.5em Arial, sans-serif; color:#1F92BF; }
span.payment-summ                   { font:bold 138.5%/1.5em Arial, sans-serif; color:#FF0000; }
span.payment-debts                  { font:93%/1.5em Arial, sans-serif; color:#333; }

a.main-bill-a                       { display:block; position:relative; margin:8px 0 5px 0; padding:0; 
                                      font:bold 100%/1.6em Helvetica, Arial, sans-serif; color:#A70506; text-decoration:none; }
a.main-bill-a:hover                 { text-decoration:underline; }
a.main-bill-a-1                    { display:block; position:relative; margin:5px 0 5px 10px; padding:0; 
                                      font:bold 93%/1.6em Helvetica, Arial, sans-serif; color:#1F92BF; text-decoration:none; }
a.main-bill-a-1:hover              { text-decoration:underline; }
a.main-bill-a-2                    { display:block; position:relative; margin:5px 0 5px 10px; padding:0; 
                                      font:bold 85%/1.6em Helvetica, Arial, sans-serif; color:#333; text-decoration:none; }
a.main-bill-a-2:hover              { text-decoration:underline; }

#bill-table                         { border-collapse:collapse; width:100%; margin:0 0 20px 0; }
#bill-table tr                      {  }
#bill-table th                      {  }
#bill-table td                      { padding:0 5px; vertical-align:top; }
span.bill-text                      { font:93%/1.7em Helvetica, Arial, sans-serif; color:#333; }
/* ------------------ autocomplete ------------------------------------------ */
div.ac_results                      { width:auto; padding:5px 0; border:1px solid #ccc; color:#000; white-space:nowrap; background:white; z-index:999999 !important; }
div.ac_results ul                   { background:white; max-height:190px; overflow:auto; white-space:nowrap; margin:0; }
div.ac_results ul li                { cursor:pointer; }
div.ac_results ul li span           { margin:1px 5px; padding:2px 5px; border:1px solid white; display:block; font:85%/1.5em Verdana, Geneva, sans-serif; color:#3399FF; }
div.ac_results ul li span:hover     { background:#F0F0F0; border:1px solid #ccc; }
div.ac_results ul li .selected      {  }
div.ac_results ul li span strong    { color:#3399FF; }
/* -------------------------------------------------------------------------- */ 
.hoverline              { border:1px solid #FFD200 !important; box-shadow:0 0 4px #FFD200 !important; }
body:before             { content:""; height:100%; float:left; width:0; margin-top:-32767px; }
.text-left              { text-align:left !important; }
sub                     { vertical-align:sub; font-size:smaller; } 
sup                     { vertical-align:super; font-size:smaller; }

div.modal               { visibility:hidden; position:absolute; top:80px; left:145px; margin:0; padding:0; border:0px solid red !important; 
                          width:26px !important; height:26px !important; 
                          background:url('/images/loadinfo.net.gif') 50% 50% no-repeat !important; }
body.loading .modal     { visibility:visible; }
div.YandexMAP           { display:block; position:relative; margin:20px 0 0 0; padding:2px; width:640px; height:300px; border:1px solid #3772A4; }
/* ------------------------- баги ------------------------------------------- */
span.skype_pnh_container                { display:none !important; }
span.skype_pnh_print_container          { display:inline !important; }
.fancybox-wrap                          { z-index:999999 !important; }
.fancybox-overlay                       { z-index:999998 !important; margin:0 !important; height:auto !important; height:100%; min-height:100%; position:fixed !important; }
.fancybox-overlay                       { overflow-x:auto !important; overflow-y:auto !important; }
.fancybox-lock                          { margin:0 !important; }

.gecko #menu ul li.center                   { list-style-type:none; display:block; position:relative; float:left; width:149px; height:38px; margin:0; padding:0; }
.gecko #menu-bottom-line ul li              { list-style-type:none; display:block; position:relative; float:left; padding:8px 127px 0 15px; }
.gecko #menu-bottom-line ul li.center       { list-style-type:none; display:block; position:relative; float:left; width:60px; height:38px;  margin:0; padding:0; }
.gecko #menu-bottom-line ul li:last-child   { list-style-type:none; display:block; position:relative; float:left; padding:8px 90px 0 0px; margin:0 0 0 -11px; }

.ie #menu ul li.center                   { list-style-type:none; display:block; position:relative; float:left; width:138px; height:38px; margin:0; padding:0; }
.ie #menu-bottom-line ul li              { list-style-type:none; display:block; position:relative; float:left; padding:8px 127px 0 15px; }
.ie #menu-bottom-line ul li.center       { list-style-type:none; display:block; position:relative; float:left; width:57px; height:38px;  margin:0; padding:0; }
.ie #menu-bottom-line ul li:last-child   { list-style-type:none; display:block; position:relative; float:left; padding:8px 90px 0 0px; margin:0 0 0 -11px; }

/**** Lightbox ****/
/* Preload images */
/* body:after {
  content: url(../images/img/close.png) url(../images/img/loading.gif) url(../images/img/prev.png) url(../images/img/next.png);
  display: none;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/img/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/img/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/img/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
} */
table.ter {
	background-color: rgba(250, 250, 250, 0.7);
	min-width: 50%;
	border-collapse: separate;
	border: 1px solid #D1D1D1;
	border-spacing: 0px;
}
td.ter {
	border: 1px solid #D1D1D1;
	padding: 5px;
}